Subject: AUTO: Ahmed Bakhat Masood is out of the office. (returning 01/01/2014)

From: Ahmed Bakhat Masood <[email-masked]>
Date: Mon, 30 Dec 2013 04:03:48 +0500

I am out of the office until 01/01/2014.

I will not be able to respond to your mail. For urgent queries, please
contact Mr. Shageel Ahmed Dy Director (ICT) or Mr. Anwar Zeb IT Officer at
[email-masked]

Note: This is an automated response to your message  "ietf Digest, Vol 67,
Issue 102" sent on 12/30/2013 1:00:06 AM.

This is the only notification you will receive while this person is away.